Регистриране

Предупреждения


WordPress публикува ъпдейт за защита – 09.09.2019


Версиите на WordPress 5.2.2 и следващи имат уязвимости в сигурността. Нападател би могъл да използва някоя от тези уязвимости, за да поеме контрол над засегнатия web сайт.

CERT България препоръчва на потребителите и администраторите да се запознаят с материала за сигурност и поддръжка на WordPress и да преминат към WordPress 5.2.3.

https://wordpress.org/news/2019/09/wordpress-5-2-3-security-and-maintenance-release/

9.9.2019 г.

НОВИ ВИРУСИ RSS
УЯЗВИМОСТИ RSS